@media (min-width: 768px) {
  #video {
    height: 350px;
    width: 550px;
  }
}
@media (max-width: 768px) {
  #contato {
    text-align: center !important;
  }
  #s-quemsomos {
    width: 100% !important;
    padding: 0 !important;
  }
  #s-quemsomos p,
  .funcionamento-texto {
    text-align: justify;
  }
  .painel-titulo {
    text-align: center;
  }
  .funcionamento-arrow {
    padding: 0 !important;
  }
  .funcionamento-arrow img {
    width: 80%;
  }
  #funcionamento-2-mobile {
    display: flex !important;
  }
  #funcionamento-2-desktop {
    display: none !important;
  }
  #painel-orcamento p,
  #s-simulador p {
    text-align: justify !important;
  }
  #painel-orcamento,
  #painel-simulador {
    padding: 0 !important;
  }
  #video {
    height: 200px !important;
    max-width: 100% !important;
  }
  #s-orcamento,
  #s-simulador {
    width: 100% !important;
    padding: 1em !important;
  }
  #quemsomos-info {
    width: 100% !important;
    padding-left: 1em !important;
    padding-right: 1em !important;
  }
  #quemsomos-video {
    padding-top: 2em;
  }
  #contato-endereco {
    padding-top: 2em;
  }
  #projetos-executados {
    width: 100% !important;
  }
}
@media (max-width: 992px) {
  .navbar-collapse {
    text-align: center;
    padding-top: 1em;
  }
}
.parallax {
  min-height: 200px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content {
  position: relative;
  margin: 0;
  border: 1px solid grey;
  display: inline-block;
}
.content img {
  display: block;
}
.content:after {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(135deg, #ffeaa900 0, #00000087 100%);
}
#s-index h4 {
  color: #fff;
  z-index: 2;
  border-radius: 2em;
  background-color: #fbc53100;
  text-transform: uppercase;
  text-shadow: #000 1px 2px;
  font-size: 24px;
}
#s-index h5 {
  text-shadow: #000 1px 1px;
  font-size: 24px;
}
.jumbotron {
  background: linear-gradient(135deg, #fbbd10 0, #fbbd1000 100%);
  z-index: 2;
}
.jumbo-text {
  color: #003871;
  z-index: 4;
  box-shadow: 0 20px 25px 0 rgba(124, 115, 134, 0.33);
  border-radius: 2em;
  background-color: #fff;
}
.vantagem-item {
  color: #003871;
  font-size: 21px !important;
  transition: font-size 0.8s, color 0.5s;
}
.vantagem-item:hover {
  color: #fbbd10 !important;
  font-size: 24px !important;
}
.vantagem-texto {
  font-weight: bolder;
  display: block;
  width: 100%;
  margin: 0;
  text-align: center;
  line-height: 23px;
}
.funcionamento-item {
  color: #003871;
  transition: color 0.3s;
}
.funcionamento-item:hover {
  color: #fbbd10 !important;
}
.funcionamento-arrow {
  padding: 1em;
  padding-left: 2em;
}
#funcionamento-2-mobile {
  display: none;
}
#funcionamento-2-desktop {
  display: flex;
}
.funcionamento-texto {
  padding: 1em;
}
.funcionamento-imagem img {
  width: 100%;
  border-radius: 50px 0 50px 0;
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.5);
}
#s-orcamento,
#s-simulador {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  width: 80%;
  border-radius: 2em;
  background-image: url(../imagens/banner-t-04.jpg);
  border: #fbbd10 solid 5px;
}
#painel-orcamento,
#painel-simulador {
  background-color: #165098;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  padding: 2em;
  border-radius: 2em;
  color: #fff;
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.5);
}
#s-orcamento form input:focus {
  box-shadow: 0 0 10px 0 #fbbd10;
}
@media (min-width: 992px) {
  #navbar-minha {
    padding: 10px 4em 12px;
  }
}
body,
html {
  height: 100%;
  margin: 0;
}
.cor-especial-1 {
  color: #fbbd10;
}
.cor-especial-2 {
  color: #144025;
}
.borda {
  width: 9%;
  border-bottom: solid;
  margin-left: auto;
  margin-right: auto;
  border-radius: 90%;
}
.mira {
  background-color: red;
  position: relative;
}
.full-height {
  height: 100%;
}
#navbar-minha {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.12), inset 0 -1px 0 0 #dadce0;
  z-index: 100;
  color: #47b74b;
  background-color: #fffffff2 !important;
}
#navbar-minha a {
  color: #003871;
  font-size: 1.1em;
  margin-right: 1em;
  font-weight: 700;
}
#navbar-minha a:hover {
  color: #0053ab;
}
#navbar-minha .active {
  border-top: 2px solid #0053ab;
  color: #0053ab;
}
#orcamento-link a {
  color: #fff !important;
  background-color: #fbbd10;
  border-color: #fbbd10;
  border-radius: 2em;
}
#orcamento-link a:hover {
  color: #fbbd10 !important;
  background-color: #fff;
  border: 2px solid #fbbd10 !important;
}
#orcamento-link .active {
  color: #fbbd10 !important;
  background-color: #fff;
  border: 2px solid #fbbd10 !important;
}
.btn-primary {
  color: #fff;
  background-color: #fbbd10;
  border-color: #fbbd10;
}
.btn-primary:hover {
  font-size: 1em !important;
  color: #fbbd10;
  background-color: #fff;
  border-color: #fbbd10;
}
h1 {
  font-size: 42px;
}
.painel-titulo h1 {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
}
#btn-livre-index {
  font-size: 2em !important;
  padding: 0.5em;
  border: solid 3px;
  border-radius: 8em;
  margin-top: 2em !important;
  margin-bottom: 2em !important;
  color: #fff;
  border-color: #fff;
  background-color: #0000006e;
  color: #fbbd10;
  box-shadow: 0 0 10px 0 rgba(251, 189, 16, 0.27);
}
#btn-livre-index:hover {
  border-color: #fbbd10;
  box-shadow: 0 0 10px 0 #fbbd10;
}
.s-livre {
  border-top: #fbbd10 solid 5px;
  border-bottom: #fbbd10 solid 5px;
  min-height: 200px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.btn-livre {
  font-size: 1em !important;
  padding: 0.5em;
  border-radius: 8em;
  margin-top: 2em !important;
  margin-bottom: 2em !important;
  border: 2px solid #fbbd10 !important;
  box-shadow: 0 0 10px 0 #fbbd10;
}
#icone-wpp {
  font-size: 18px !important;
  border-radius: 10px;
  position: fixed;
  z-index: 50;
  bottom: 1.5em;
  right: 1em;
  text-align: center;
  color: #fff;
  background-color: #07bc4c;
  text-decoration: none;
  box-shadow: 0 0 10px 0 #07bc4c;
  border: solid 2px #07bc4c;
}
#icone-wpp:hover {
  color: #07bc4c;
  background-color: #fff;
}
#icone-wpp .fa-whatsapp:before {
  font-size: 28px;
}
#icone-wpp i {
  padding-right: 0.5em;
}
#projetos-executados {
  width: 45%;
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.5);
  border-radius: 15px;
  border: #ffe000 solid 5px;
}
.floating {
  animation-name: floating;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  margin-left: 30px;
  margin-top: 5px;
}
@keyframes floating {
  from {
    transform: translate(0, 0);
  }
  65% {
    transform: translate(0, 15px);
  }
  to {
    transform: translate(0, 0);
  }
}
#send-button {
  box-shadow: 0 0 10px 0 #fbbd10;
  background-color: #fbbd10 !important;
  color: white;
  margin-top: 1.5em;
}
#send-button:hover {
  background-color: white !important;
  color: #fbbd10;
  border: 2px solid #fbbd10 !important;
}
